Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 26 Nov 2022 19:59:24 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc rasha                    Bot:  Hi, welcome to Centrepoint Stores ?مرحبًا بك في متاجر سنتربوينت Bot:  ✍️ Please enter your name Customer:  rasha Bot:  Hi rasha, what do you need help with? Customer:  ? Refund Information Bot:    Returned some items? Here's how your refund works ?    After we receive your returns, we'll carry out a quality check and initiate your refund, depending on your payment method.   Credit or Debit Card  - Your refund will be credited to your card or bank account.  It may take an extra 4-15 business days to complete the transaction.   PayPal - Your refund will be credited to your PayPal account. It may take an extra 4-15 business days to complete the transaction.   Cash ? - You'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user. This will take 4-7 business days.    If your products have been cancelled, this is how your refund works?    Your refund will depend on your payment method.   Credit or Debit Card  - Your refund will be credited to your card or bank account.  It may take an extra 4-15 business days to complete the transaction.   PayPal - Your refund will be credited to your PayPal account. It may take an extra 4-15 business days to complete the transaction.   If your return and refund are taking a little longer, don't worry.?  We just need more time to process your returns during sales.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Neither Satisfied or Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your Email address Customer:  [email-masked] Bot:  Please enter your Phone number Customer:  971503749960            11:47 PM, 26th Nov                   Mohammed                   Hi Rasha, Thank you for contacting us. I'm Tawfik. I will be happy to help you.           11:48 PM, 26th Nov                     rasha                    I have placed for return           11:49 PM, 26th Nov                   Mohammed                   We sincerely apologize for any inconvenience however, please note the courier partner may take up to 2-5 business days to arrange the collection. They will contact you on the following contact number when arranging the collection with you           11:49 PM, 26th Nov                   Mohammed                   If the collection has still not been done after allowing that time please do get back to us and let us know, we will be happy to assist you further.           11:50 PM, 26th Nov                     rasha                    Would like to change the contact number given with address for agent to call while coming to take return items . As I won’t be available in the given number           11:50 PM, 26th Nov                   Mohammed                   Could you please share with us an alternate number so that I can assist you further?           11:51 PM, 26th Nov                     rasha                    Please contact me on the below number           11:52 PM, 26th Nov                     rasha                    971554048172           11:52 PM, 26th Nov                     rasha                    0554048172           11:53 PM, 26th Nov                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             11:54 PM, 26th Nov                     rasha                    Ok           11:54 PM, 26th Nov                     rasha                    Thank you           11:54 PM, 26th Nov                   Mohammed                   Do you have any other inquiries that we can help with?           11:54 PM, 26th Nov                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:58 PM, 26th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5353733